a, a:hover {
    text-decoration: none;
    color: #000000c4;
}

body {
    background: white url("images/background.jpg");
    background-size: 80%;
}

.card-recent {
    background-color: rgb(218, 218, 99);
}